How to install fso-frameworkd on Debian Unstable (Sid)